<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CS</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>462346</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:ApplicationDate>2008-09-17</com:ApplicationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <tmk:MarkCurrentStatusCode>2</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Combined</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">VALDERRAMA</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o4623460.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.11</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.4</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>6.19.5</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>5.1.8</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>6.19.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>5.1.11</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>true</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>25</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>36</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>43</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">papír a kartón pro tisk, tiskoviny, zejména časopisy, noviny a knihy týkající se šampionátů v motoristickém sportu, knižní vazby, sestavené fotografie, papírenské výrobky, lepidla pro kancelářské nebo domácí účely, potřeby pro umělce, zejména štětce na malování, barevné křídy, pastelky, malířská plátna, elektrické psací stroje, kancelářské potřeby nezahrnující nábytek, zejména sešívačky, pravítka, pera, tužky, tištěné učební materiály o sportech a golfovém sportu, plastové bublinové obaly pro zabalování nebo balení, tiskařské typy, tiskařské štočky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>25</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">oblečení, obuv a pokrývky hlavy, zejména košile, krátké kalhoty, spodky, trenýrky, dámské kalhotky, saka, trička, svetry, dámské šaty, kabáty a kostýmy, topy, plavky, župany, blůzy, ponožky, mikiny, trička s límcem, rukavice, kalhoty, pyžama, sportovní oděvy do deště, podkolenky, dámské punčochy, stejnokroje-uniformy, spodní prádlo, sandály s provazovou podrážkou, dámské a pánské boty, vysoké boty, holínky, pohorky, kanady, sportovní obuv, klobouky, čepice, barety, dámské a dětské čepce, šátky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">provozování obchodů prodávajících oděvy a obuv, provozování obchodů prodávajících sportovní potřeby a sportovní zboží, reklamní agentury, umisťování a příprava inzercí pro jiné, poradenství při vedení podniků, obchodování s franšízami, zejména nabízení technické pomoci při zřizování a/nebo provozu obchodů s golfovými a sportovními potřebami, maloobchodní služby s pánským, dámským a dětským oblečením, poradenství při zaměstnávání</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>36</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">finanční služby, kreditní a investiční služby, zejména kreditní a investiční konzultace, kreditní kanceláře, vydávání kreditních karet, rady pro investování, investiční makléřství a investiční management, finanční investice v oblasti cenných papírů, obligací, dluhopisů, držení hypotéčních dluhopisů, obchodovatelných cenných papírů a obchodovatelných cenných papírů zahrnujících opce nakoupit, upsat nebo prodat základní/jistící aktiva, uchovávání investičních majetkových účtů a peněžních vkladových účtů, realitní služby, zejména služby kolem získávání realit, služby kolem svěření realit, investice do realit a management realit, akvizice nemovitostí, provozování realitní agentury, realitní poradenství včetně poradenství pro správu realit, hypotéky, zejména hypotéční půjčování, hypotéční bankovnictví a udržování hypotéčních svěřených účtů, půjčky, zejména financování půjček a služby kolem úspor a půjček, pojišťovací služby, zejména služby pojišťovací agentury, poradenství v oblasti pojišťování, pojišťovací makléřství a správa pojištění včetně správy pojištění v oblasti pojištění domácností</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">služby organizování společenských, sportovních a kulturních aktivit, zejména organizování společenských, sportovních a kulturních akcí, vzdělávací služby, zejména zajišťování seminářů, workshopů, konferencí v oblasti golfu, kurzy, školení a trénování v oblastech golfu, rádiového a televizního vysílání, umění a řemesel, počítačových softwarových aplikací, jazykové kurzy, zábavní služby týkající se předvádění a soutěžení v rámci golfových soutěží a podniků, organizace vzdělávacích výstav v oblasti golfu, výroba audiovizuálních záznamů, editování a publikování knih a nereklamních textů, organizace a provádění soutěží, kolokvií, konferencí a sjezdů pro kulturní nebo vzdělávací účely v oblasti golfu, poskytování muzejních zařízení a vybavení, služby výroby a zastupování show a sportovních přenosů, zejména výroba a distribuce televizních show a filmů, akademie, zejména internátní školy, služby golfové školy, zejména zajišťování přednášek, seminářů a workshopů v oblasti golfu, služby sportovního klubu, zejména zajišťování fitness a tělocvičných zařízení a vybavení, sportovní výuka prováděná instruktory a připraveným personálem, zejména provozování sportovních táborů, zajišťování tématických atrakcí pod širým nebem a poskytování zábavních zařízení, prázdninové tábory, zejména rekreační tábory, kasina, herny, organizování sportovních soutěží, diskotéky, provoz a pronájem golfových hřišť, provozování kin a místností s hracími automaty</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>43</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">služby restaurační (poskytování jídla a nápojů), kavárny, pohostinské služby, bary, kempy, hotelové služby</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2008-09-17</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>PATINO PROPERTIES LIMITED</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Hamilton HM DX</com:CityName>
              <com:CountryCode>BM</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>PATENTSERVIS Praha a.s.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 4</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
